Loading...
Searching...
No Matches
Brine_CO2.hpp File Reference

Binary coefficients for brine and CO2. More...

`#include <opm/material/IdealGas.hpp>`
`#include <opm/material/common/Valgrind.hpp>`
`#include <opm/common/TimingMacros.hpp>`
`#include <opm/common/utility/gpuDecorators.hpp>`
`#include <array>`

Go to the source code of this file.

## Classes

class | Opm::BinaryCoeff::Brine_CO2< Scalar, H2O, CO2, verbose >
| Binary coefficients for brine and CO2. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Binary coefficients for brine and CO2.